D4Science Infrastructure - Upgrade #9602

Upgrade # 9366 (Completed): D4Science Infrastructure Upgrade to gCube 4.6.1

Upgrade # 9367 (Completed): D4Science Gateways upgrade to gCube 4.6.1

D4Science Preprod Gateway upgrade to gCube 4.6.1

Sep 05, 2017 02:07 PM - Massimiliano Assante

Status: Completed Start date: Sep 05, 2017
Priority: Normal Due date: Sep 05, 2017
Assignee: Massimiliano Assante % Done: 100%
Target version: D4Science infrastructure upgrade to

gCube 4.6.1
Infrastructure: Pre-Production
Description
History

#1 - Sep 05, 2017 02:12 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#2 - Sep 19, 2017 12:19 PM - Massimiliano Assante

- Status changed from In Progress to Completed

#3 - Sep 20, 2017 10:33 AM - Roberto Cirillo
- % Done changed from 0 to 100
